
/* 	Get Pizza With Me
	global stylesheet
 */



body {
    background-color: red;
    background-attachment : fixed;
    background-image : url('images/redburst.jpg');
    background-position : center center;
    background-repeat : no-repeat;
    margin-bottom : 0px;
    margin-top : 0px;
  }


#stripe {
    background-image : url('images/midstripe.png');
    background-repeat : repeat-y;
    margin: 0px auto;
    width : 681px;
    min-height : 90em;
  }


#main {
    font-family : Arial, helvetica, sans, sans serif;
    font-size : 14px;
    line-height : 150%;
    padding-bottom : 1em;
    padding-top : 1em;
    padding-left : 47px;
    padding-right : 47px;
  }


.topping {
    width: 25%;
    padding: 0px;
    font-size: 91%;
    float: left;
  }


#cont_button {
    width: 100%;
    clear: both;
    text-align: center;
    font-size: 200%;
  }


#footer {
    width: 100%;
    margin: 4em 0 1em;
    text-align: center;
    border-top: 1px solid #999999;
    padding-top: .5em;
  }


.lownav {
    font-size: 14px;
  }


.topping label:hover, .topping_label:hover {
    cursor : pointer;
  }

